<?php
class commentModel extends model{
	public $base;
	function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="comment";
		$this->table_all="comment_all";
	}
	
}
?>